### Method

# ICalGLib VcardParameter get_jscomps

since: 4.0

#### Declaration [src]

    ICalVcardStructured*
    i_cal_vcard_parameter_get_jscomps (
      const ICalVcardParameter* self
    )

#### Description [src]

Returns value of the JSCOMPS `self`

Note: this uses a copy of the structured type, not the one stored in the `self`.

Available since: 4.0

#### Return value

Type: `const ICalVcardStructured`

The JSCOMPS value.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.